using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class mostrarInstrucciones : MonoBehaviour {
   
    public Text texto;
    public GameObject papiro;
    
    
    void OnMouseDown()
    {
        Debug.Log("pulsado boton instrucciones");
        
        texto.enabled = false;
        papiro.SetActive(false);
    }
}
